<!DOCTYPE html>
<html>
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title>Career</title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <!-- font awesome cdn -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css" integrity="sha512-iecdLmaskl7CVkqkXNQ/ZH/XLlvWZOJyj7Yy7tcenmpD1ypASozpmT/E0iPtmFIB46ZmdtAc9eNBvH0H/ZpiBw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- slick slider css -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.css" integrity="sha512-wR4oNhLBHf7smjy0K4oqzdWumd+r5/+6QO/vDda76MW5iug4PT7v86FoEkySIJft3XA0Ae6axhIvHrqwm793Nw==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick-theme.css" integrity="sha512-6lLUdeQ5uheMFbWm3CP271l14RsX1xtx+J5x2yeIDkkiBpeVTNhTqijME7GgRKKi6hCqovwCoBTlRBEC20M8Mg==" crossorigin="anonymous" referrerpolicy="no-referrer" />
        <!-- custom css (tailwind) -->
        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Material+Symbols+Outlined:opsz,wght,FILL,GRAD@20..48,100..700,0..1,-50..200" />
        <link rel="stylesheet" href="../dist/main.css">
        <link rel="stylesheet" href="./carrer.css">

        <style>
            .life{
                color: #ffd700;
            }
            .logo{
                
                height: 35px;
                width: 35px;
                margin-right: 20px;
            
            }
            

        </style>
    </head>
    <body>
    
        <header class = "header">
            <nav class = "navbar flex items-center shadow-nav">
                <div class = "container w-full">
                    <div class = "navbar-content">
                        <div class = "brand-and-toggler flex items-center justify-between">
                            <img src="life.png" class="logo">
                            <a href = "index.html" class = "navbar-brand">Bhutan<span class = "life">GameBot</span></a>
                            <button type = "button" class = "lg:hidden text-white text-2xl" id = "navbar-show-btn">
                                <i class = "fas fa-bars"></i>
                            </button>
                        </div>

                        <div class = "navbar-collapse fixed right-0 top-0 w-full sm:w-[280px] h-full bg-white shadow-nav-collapse pt-[60px] px-5 pb-4 text-center transition ease-in-out duration-300 transform lg:relative lg:p-0 lg:flex lg:items-center lg:justify-end lg:w-full lg:bg-transparent lg:shadow-none translate-x-full lg:translate-x-0">
                            <button type = "button" class = "lg:hidden" id = "navbar-hide-btn">
                                <i class = "fa-solid fa-xmark text-2xl"></i>
                            </button>

                            <ul class = "navbar-nav">
                                <li class = "nav-item">
                                    <a href = "index.html" class = "nav-link">home</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "news.html" class = "nav-link">news</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "about.html" class = "nav-link">about us</a>
                                </li>
                                <li class = "nav-item">
                                    <a href = "Career.html" class = "nav-link">career</a>
                                </li>
                            </ul>

                            <ul class = "connect-list">
                                <li class = "connect-text">connect</li>
                                <li>
                                    <a href = "https://discord.com/servers/gaming" class = "connect-link">
                                        <img src = "../assets/icons/rss.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.twitch.tv/" class = "connect-link">
                                        <img src = "../assets/icons/steam.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://store.steampowered.com/login/?redir=&redir_ssl=1&snr=1_4_4__global-header" class = "connect-link">
                                        <img src = "../assets/icons/twitch.svg" alt = "">
                                    </a>
                                </li>
                                <li>
                                    <a href = "https://www.youtube.com/?app" class = "connect-link">
                                        <img src = "../assets/icons/youtube.svg" alt = "">
                                    </a>
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
            </nav>

            <div class = "banner-content">
                <div style="position: relative;">
                    <img src="bg1.jpg" style="width: 100%;" alt="Background Image">
                    <div style="position: absolute; top: 50%; left: 10%; transform: translateY(-50%);">
                        <div class="banner-badge">Join Us</div>
                        <h1 class="banner-title">Game, Connect, and Dominate.</h1>
                        <p class="lead-text">Level up your gaming experience with our cutting-edge website, where passion meets technology to unlock a world of immersive gameplay and endless excitement.</p>
                    </div>
                </div>
                
            </div>
        </header>
        <br>
        <br>
        <h2 class="headder">JOIN OUR ADVENTURE</h2>
        <br>
        <br>

        <div class="page">
            <div class="page2">
           
            <img src="draw.png" alt="Image 1" class="small-image" style="height:15rem" />
            <img src="cpu.png" alt="Image 2" class="small-image" style="height:15rem"  />
            </div>
            
            <img src="cat cpu.png" alt="Image 3" class="normal-image" />
        </div>
        <h2 class="headder">Job Spotlight</h2>

<div class="iconss">
    <div>
        <div>
        <a href="./user.html"><i class="fas fa-user fa-3x" ></i></a>
        <span >Programming & Technology
            10 jobs in total</span>
    
        <i class="fas fa-eye fa-10x"></i>
        <span>Product & Game Design
            No job vacancy</span>
        <i class="fas fa-dollar fa-3x"></i>
        <span>Marketing & Business
            No job vacancy</span>
    </div>
    <br><br>
    <br>
    <div class="below">
        <i class="fas fa-edit fa-3x"></i>
        <span>Art & Audio Performance
            No job vacancy</span>
        <i class="fas fa-add fa-3x"></i>
        <span>More Jobs in future</span>
    </div>
</div>


        <img src="cat.png" alt="Image 3" class="normal-image" style=" width: 100%; height: 30rem;"/>

        <footer class = "footer">
            <div class = "footer-top">
                <div class = "container grid gap-6 lg:grid-cols-[2fr_repeat(3,1fr)] text-center lg:text-start">
                    <div class = "footer-item">
                        <a href = "#" class = "navbar-brand">Infinite <span style="color:#ffd700">life</span></a>
                        <p class = "para-text">Experience the thrill of gaming with immersive graphics, intense gameplay, and endless adventures, bringing your gaming fantasies to life.</p>
                    </div>

                    <div class = "footer-item">
                        <h5 class = "footer-item-title">quick link</h5>
                        <ul class = "footer-item-links">
                            <li>Gaming</li>
                            <li>Product</li>
                            <li>Social Network</li>
                            <li>Community</li>
                        </ul>
                    </div>


                    <div class = "footer-item">
                        <h5 class = "footer-item-title">newsletter</h5>
                        <p class = "para-text">Subscribe our newsletter to get our latest update & news consectetur</p>

                        <form class = "newsletter-form mt-4">
                            <div class = "input-group">
                                <input type = "text" class = "input-group-field outline-none" placeholder="Your email address" />
                                <button class = "input-group-btn" type = "button">
                                    <i class = "fa-solid fa-paper-plane"></i>
                                </button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </footer>
        <!-- jquery cdn -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.6.4/jquery.min.js" integrity="sha512-pumBsjNRGGqkPzKHndZMaAG+bir374sORyzM3uulLV14lN5LyykqNk8eEeUlUkB3U0M4FApyaHraT65ihJhDpQ==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- slick slider js -->
        <script src="https://cdnjs.cloudflare.com/ajax/libs/slick-carousel/1.8.1/slick.min.js" integrity="sha512-XtmMtDEcNz2j7ekrtHvOVR4iwwaD6o/FUJe6+Zq+HgcCsk3kj4uSQQR8weQ2QVj1o0Pk6PwYLohm206ZzNfubg==" crossorigin="anonymous" referrerpolicy="no-referrer"></script>
        <!-- custom script js -->
        <script src="script.js"></script>
    </body>
</html>